
	<section class="ftco-section ftco-no-pt ftco-no-pb ftco-services-wrap">
			<div class="container">
				<div class="row no-gutters">
					<div class="col-md-3">
						<a href="#" class="services-wrap img align-items-end d-flex" style="background-image: url({{ asset('images/evenement/garde.jpg') }});">
							<div class="text text-center pb-2">
								<h3>Cocktail</h3>
							</div>
						</a>
					</div>
				
					<div class="col-md-3">
						<a href="#" class="services-wrap img align-items-end d-flex" style="background-image: url({{ asset('images/evenement/seminaire.jpg') }});">
							<div class="text text-center pb-2">
								<h3>Séminaire</h3>
							</div>
						</a>
					</div>
						<div class="col-md-3">
						<a href="#" class="services-wrap img align-items-end d-flex" style="background-image: url({{ asset('images/evenement/evjf.jpg') }});">
							<div class="text text-center pb-2">
								<h3>EVJF-EVG</h3>
							</div>
						</a>
					</div>
                    <div class="col-md-3">
						<a href="#" class="services-wrap img align-items-end d-flex" style="background-image: url({{ asset('images/evenement/reunion.jpg') }});">
							<div class="text text-center pb-2">
								<h3>Réunion de famille</h3>
							</div>
						</a>
					</div>
				
					<div class="col-md-3">
						<a href="#" class="services-wrap img align-items-end d-flex" style="background-image: url({{ asset('images/evenement/buffet.jpg') }});">
							<div class="text text-center pb-2">
								<h3>Buffet</h3>
							</div>
						</a>
					</div>
					   <div class="col-md-3">
						<a href="#" class="services-wrap img align-items-end d-flex" style="background-image: url({{ asset('images/evenement/baby.jpg') }});">
							<div class="text text-center pb-2">
								<h3>Baby shower</h3>
							</div>
						</a>
					</div>
                    <div class="col-md-3">
						<a href="#" class="services-wrap img align-items-end d-flex" style="background-image: url({{ asset('images/evenement/asso.jpg') }});">
							<div class="text text-center pb-2">
								<h3>Groupe associatif</h3>
							</div>
						</a>
					</div>
                 
					 <div class="col-md-3">
						<a href="#" class="services-wrap img align-items-end d-flex" style="background-image: url({{ asset('images/evenement/anniv.jpg') }});">
							<div class="text text-center pb-2">
								<h3>Anniversaire</h3>
							</div>
						</a>
					</div>
					
				</div>
			</div>
		</section>
